Subject: FW: Resignation letter
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 17 Mar 2020 08:30:30 +0000

His salary hike stands cancelled. His salary was 29k and we had made it 31k but given that he has not met his targets and has resigned 3 times, we will not honour the hike. Please make sure he gets his salary according to 29k only

Regards,
Deeksha

From: Abdel Moneim <[email-masked]<mailto:[email-masked]>>
Date: Monday, 16 March 2020 at 11:37 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Resignation letter

Good evening Ma'am

I am writing to you regarding my situation as we discussed that I have exams coming on April and Im grateful for the 15 days that you offer me but honestly I have made up my mind on 31 March is going to be my last working day in the company so I am Kindly requesting you to reconsider my resignation letter.

Beat regards.
Abdel moneim.